// Edit the two lists below to specify the files you want to display
// as slides and their accompanying audio files, if any.
//
// If an array named 'slides' is not defined, then the player automatically
// assumes that the slides files use the naming sequence
//      1.htm
//      2.htm
//      3.htm
//      etc.
//
// QUestions: email:contact@SpiritAndTruth.org

// Define which files to display here.
// FILENAMES MUST BE ENCLOSED IN QUOTES AND
// SEPARATED FROM EACH OTHER FROM A COMMA
top.slides =
[
'slide1.htm',
'slide2.htm',
'slide3.htm',
'slide4.htm',
'slide5.htm'
]

// Define slide titles here.
// FILENAMES MUST BE ENCLOSED IN QUOTES AND
// SEPARATED FROM EACH OTHER FROM A COMMA
top.titles =
[
'Introduction',
'Operation',
'Setting Up a Show',
'Automatic Settings',
'Limitations'
]

// Defined which audio files to play with each slide here.
// FILENAMES MUST BE ENCLOSED IN QUOTES AND
// SEPARATED FROM EACH OTHER FROM A COMMA
top.audios = 
[
'audio1.MP3',
'audio2.MP3',
'audio3.MP3',
'audio4.MP3',
'audio5.MP3'
]

// Specify an audio file to load in order
// to stop the audio player with silence.  This would
// be an audio file that uses the same format as the audio
// titles, but is silent and short.
// Only change this if you are playing a different format than
// MP3.
top.silence = 'silent.mp3'

// Set to the number of seconds for auto-advance. Leave at zero
// for manual advance.
top.advance=0
